Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: Madworld wont run! Usbloader softmodded Wii

  1. #1
    New Member DeathBoT's Avatar
    Join Date
    Mar 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Madworld wont run! Usbloader softmodded Wii

    I have a 320 Gb WD Passport and all 3 big usb loaders. Most of my 45 some odd games run just fine but, games like Madworld and some others just wont run eventho on almost all the sites online say my setup should be perfect.

    When i start Madworld it shows the tighten wiimote strap thing, then it goes to a black screen! I have tried many different isos and i am on NTSC

    Here is what SysCheck said:


    sysCheck v1.6.2 by Erik Spyder

    Region: NTSC-U
    The system menu v481 is running under IOS61 (rev 5405)
    Hollywood v0x21
    Console ID: 130051894
    Boot2 v4
    Found 101 titles
    Found 30 IOS on this console
    Found 10 IOS Stubs on this console


    Here is what SingnCheck Says:


    "SignCheck 0.3b aka loveSexWii build report"
    "Wii region", Usa
    "Wii unique device id", 130051894

    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"

    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled
    "IOS224 (ver 65535)", Disabled, Disabled, Disabled, Disabled
    "IOS223 (ver 65535)", Disabled, Disabled, Disabled, Disabled
    "IOS222 (ver 65535)", Enabled, Disabled, Disabled, Disabled
    "IOS202 (ver 65535)", Disabled, Disabled, Disabled, Disabled
    "IOS70 (ver 6687)", Disabled, Disabled, Disabled, Disabled
    "IOS61 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS57 (ver 5661)", Disabled, Disabled, Disabled, Disabled
    "IOS56 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 5406)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 5406)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3867)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 3869)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 3351)", Enabled, Disabled, Disabled, Disabled
    "IOS35 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS34 (ver 3348)", Disabled, Disabled, Disabled, Disabled
    "IOS33 (ver 3091)", Disabled, Disabled, Disabled, Disabled
    "IOS31 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS28 (ver 1550)", Disabled, Disabled, Disabled, Disabled
    "IOS22 (ver 1037)", Disabled, Disabled, Disabled, Disabled
    "IOS17 (ver 775)", Disabled, Disabled, Disabled, Disabled
    "IOS14 (ver 520)", Disabled, Disabled, Disabled, Disabled
    "IOS13 (ver 273)", Disabled, Disabled, Disabled, Disabled

    Madworld does not need an alternate .dol from what I could see online.
    Last edited by DeathBoT; 08-09-2010 at 04:49 AM.

  2. #2
    New Member
    Join Date
    Aug 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Have you tried to use alternate dol?

  3. #3
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    Bumping your thread is not only frowned upon but will steer members that may have a fix to "make you wait". If you think of something after the fact, please use the edit option. You will have to click it twice, but the majority of members will notice you have edited.

    It may be a matter of a missing ios said game requires to run. Look here. If your game isn't on the list, Tealc explains how to find the missing ios in the 2nd post.
    Last edited by thatfloorguy; 08-08-2010 at 02:20 PM.
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  4. #4
    New Member
    Join Date
    Jul 2010
    Posts
    27
    Thanks
    2
    Thanked 3 Times in 3 Posts
    A few of your IOS's are maxed out(and I don't believe any should be at this point in time), did you ever have Cioscorp/Darkcorp installed? Try installing CiosX rev 19(you are on 14), and I assume you are running a pirated ISO as you said you have tried multiple, so I assume you are not running a self-rip, check and see if it is NTSC-U(you may have NTSC-J or PAL, which needs to eb run differently). You need IOS53-64-v4113, so I assume there is a different problem with your game, as you have a newer IOS than required(so it should still work). Can you run games off of a burnt DVD? If so burn a DVD of madworld and try to boot it(however you load them, generally neogamma), as some games just refuse to work under USB loaders, and may be patched in a later release.

    Don't quote me on that, as I am a noob too, but I think this should work. But I believe there may be a problem with the game under usb loaders, or backups of it may not work at all. Either way, install Ciosx rev 19(or rev20, but I think it is still in beta), it will add support for some new features(like FAT32 USB Game Loading) as well as soem other small improvements.

  5. #5
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    I will test Madworld on my setup and post back if/when I get it running from usb/disc.
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  6. #6
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Working for me with CFG usb Loader. Loading with IOS249 or IOS222/223. The maxed out version numbers are normal for a hermes v5 or 5.1 install. IOS250 is always maxed out.

    Run the cIOS38 Rev 17 Installer.
    Damn I suck!!!!

  7. #7
    New Member DeathBoT's Avatar
    Join Date
    Mar 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    @Krank could you run me through what ios i should install cIOS38 Rev 17 as and if i should use wad or NUS?

    @thatfloorguy Madworld is onthere and it says I need ios 53 so how should i go about installing that? I have hermies 222/223/224 v4 and i have the 236 and 249 etc etc... witch would be the best to use?

  8. #8
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    OK First, what usb loader and version are you using? Second, IOS 202,222, 223 should be v4 or v5. (Noted: v5 is currently installed). Make sure you are using an updated version of your USB Loader.

    Consider that you might have to load the game from a custom dol as described above if you haven't already tried that. (Corrected: No ALT DOL NEEDED)

    Also, make sure you install Priiloader before taking the above steps.

    If you are using USB LoaderGX you might find this thread useful: Missing Step For USB Loader GX
    Last edited by streamlinehd; 08-09-2010 at 08:53 AM.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  9. #9
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    use Hermes cIOS 222 Installer v4 or v5
    He has v5 installed, hence the 65535
    Consider that you might have to load the game from a custom dol as described above if you haven't already tried that.
    No alt.dol is needed

    @ OP -- You need to run the cIOS38 Rev 17 installer and load the game with IOS249. I suggest using configurable usb Loader.
    Damn I suck!!!!

  10. #10
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    Quote Originally Posted by Krank View Post
    He has v5 installed, hence the 65535


    No alt.dol is needed

    @ OP -- You need to run the cIOS38 Rev 17 installer and load the game with IOS249. I suggest using configurable usb Loader.
    Right... I was almost positive that v5 came up in the cvs as v5. I don't have madworld so I was only making a suggestion with the alt dol. I'm willing to bet that his loader is outdated and doesn't support hermes' v4 or v5 however, if you say it works with cIOS249 v17 then I guess that has nothing to do with it. I only say that I think his loader is outdated because you said it works for you on 222/223 as well.
    Last edited by streamlinehd; 08-09-2010 at 08:55 AM.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


Page 1 of 3 123 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •